Bug 1907892 - Unable to edit application deployed using "From Devfile" option
Summary: Unable to edit application deployed using "From Devfile" option
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.7.0
Assignee: divgupta
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-15 13:18 UTC by divgupta
Modified: 2021-02-24 15:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:44:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7542 0 None closed Bug 1907892: Hide edit app action for apps created using devfile flow 2021-01-18 13:51:37 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:44:56 UTC

Description divgupta 2020-12-15 13:18:17 UTC
Description of problem:
User unable to edit application deployed using "From Devfile" option. When user clicks on edit option, it redirects to blank page.

How reproducible:
Always

Steps to Reproduce:
1.Deploy an application using "From Devfile" option
2.Click on "Edit application-name" option from Context Menu

Actual results:
Redirects to Blank page

Expected results:
Not for DevPreview... we should just disable the flow in 4.7.

Comment 2 Gajanan More 2021-01-11 05:30:18 UTC
I have verified the bug on:

Build: 4.7.0-0.nightly-2021-01-10-070949

Browser: Google Chrome Version 87

Marking this as done

Comment 5 errata-xmlrpc 2021-02-24 15:44:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.